package com.qmth.distributed.print.business.bean.params;


import com.qmth.distributed.print.business.entity.ExamTask;
import com.qmth.distributed.print.business.entity.ExamTaskDetail;

/**
 * @Date: 2021/3/23.
 */
public class ExamTaskApplyParam {

    private ExamTask examTask;
    private ExamTaskDetail examTaskDetail;

    public ExamTask getExamTask() {
        return examTask;
    }

    public void setExamTask(ExamTask examTask) {
        this.examTask = examTask;
    }

    public ExamTaskDetail getExamTaskDetail() {
        return examTaskDetail;
    }

    public void setExamTaskDetail(ExamTaskDetail examTaskDetail) {
        this.examTaskDetail = examTaskDetail;
    }
}
